﻿/* concessions for IE6 */
/* microsoft is like, omgz, the best EVER! */


span.tlc {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='image', src='images/tl32.png');
}

span.trc {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='image', src='images/tr32.png');
}

span.blc {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='image', src='images/bl32.png');
}

span.brc {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='image', src='images/br32.png');
}
